// Generated by https://quicktype.io

export interface FetchAllUserResponse {
    id:          string;
    status:       boolean;
    roles:       string;
    email:        string;
    password:     string;
    name:         string;
    createAt:     string;
    updateAt:     string;
}

